<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c13f4ec19da743ab742049e1e485bd60">
  <dict>
    <!--2021-09-17 15:19:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
